[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# TDebugLCLItems.IsCreated

True when the item is alive.

## Declaration

Source position: lclproc.pas line 64

`public function TDebugLCLItems.IsCreated(`
`p: Pointer`
`):Boolean;`

## Arguments

`p` |  | The address to find.

## Function result

True when the item is listed and has not yet been destroyed.